{
  "format_version": 2,
  "metadata": {
    "authors": ["Me and my cat"]
  },
  "header": {
    "name": "Reeks2Missie6BP",
    "description": "De behavior pack voor Reeks 2 Missie 6",
    "uuid": "868bf88f-78d9-4109-b1b2-308645e367bd",
    "version": [1, 0, 0],
    "min_engine_version": [1, 20, 0]
  },
  "modules": [
    {
      "description": "Script resources",
      "language": "javascript",
      "type": "script",
      "uuid": "20c42d36-9e2c-47e1-b710-8a8497f184dc",
      "version": [1, 0, 1],
      "entry": "scripts/main.js"
    }
  ],
  "dependencies": [
    {
      "module_name": "@minecraft/server",
      "version": "1.12.0-beta"
    },
    {
      "uuid": "3c83eb6b-d574-411e-a430-f0e0ea816a3a",
      "version": [1, 0, 0]
    }
  ]
}
